[중요] Mozilla 전 제품 보안 패치 필수!

오늘 Mozilla 전 제품에 대해 보안 업데이트(“chemspill”)가 진행됩니다. 이유는 인증서 보안 취약성에 의한 것이며, 이는 익명의 독립 연구자들이 제보해 준 내용에 의한 것입니다.

간단히 설명하여 SSL 보안 웹 사이트에 접근할 때, 가짜 사이트로 가장한 곳을 감지하기 어려운 문제로서 Mozill 전 제품 뿐만 아니라 보안 모듈인 NSS를 사용하는 모든 전 세계 제품에 해당합니다.

해결 방법
현재 사용하시는 Firefox, Thunderbird 및 SeaMonkey 등을 업데이트하십시오. (Nightly, Aurora, Beta 및 정식 출시 등 제품 채널과 상관 없이 모든 버전에 해당됨).

Firefox OS는?
보안 패치는 이미 Firefox 브랜치(1.4이상)에 올라와 있고, 파트너들이 이미 고객들에게 패치를 진행하고 있습니다.

관련 보안 공지는 여기를 참고하십시오.

댓글 없음

댓글 남기기

의견 보내기